li {
  list-style: none;
  text-align: center;
  color: #00;/*font colour*/
}

.upload {
  position: relative;
  width: 150px;
  overflow: hidden;
  border-style: solid;
  border-width: 5px;/*make it obvious this box is emphasis*/
}

.realupload {
  font-size: 28px;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.4;
  -moz-opacity: 0.4;
  filter: alpha(opacity:0);
  z-index: 2;
  height: 100%;
}

form .fakeupload {
  background: #FFC0CB;/*background colour*/
  cursor: pointer;
  padding: 4px 0;
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  height: 125px;
}

form .fakeupload input {
  width: 125px;
  height: 125px;
}
